{
    "tblname": "serve_status",
	"title":"服务状态",
    "params": {
		"sortby":"change_time",
        "browserfields": {
            "exclouded": ["id"],
            "alters": {}
        },
        "editexclouded": [
            "id"
        ]
    }
}
